-- LCK indexes modified to reduce redo log generation

alter table tutl_lck_lock drop constraint lck_0_uk;
alter table tutl_lck_lock add constraint lck_0_uk unique (lck_jvm_id, lck_thread_id, lck_type, lck_object_id, lck_object_type);

drop index iutl_lck_0;
create index iutl_lck_0
  on tutl_lck_lock (
    lck_object_id,
    lck_object_type
  )
;
